RubyGems Navigation menu

mailmanager 1.0.20

Ruby wrapper library for GNU Mailman's admin functions

Gemfile
          gem 'mailmanager', '~> 1.0.20'
  
  
  
  
  
  
  

install
          gem install mailmanager -v 1.0.20
  
  
  
  
  
  
  

Total downloads 16,155

For this version 1,132

Show all versions (14 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.1.1 - August 25, 2014 (19.5 KB)
  2. 1.0.20 - December 6, 2011 (20.5 KB)
  3. 1.0.19 - February 11, 2011 (20.5 KB)
  4. 1.0.18 - February 10, 2011 (19 KB)
  5. 1.0.17 - February 3, 2011 (19 KB)
Show all versions (14 total)

Runtime Dependencies: